apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
namespace: ente

resources:
  - namespace.yaml
  - deployment.yaml
  - service.yaml
  - serviceaccount.yaml

commonLabels:
  app.kubernetes.io/name: ente